td {
	font-size: 12px;
	color:#000000;
	line-height:18px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
       background :#636563;
}

a:link {
	color: #646464;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #646464;
}
a:hover {
	text-decoration: underline;
	color: #ae0000;
	
}
a:active {
	text-decoration: none;
}
a:link.menu001{
	color: #ffffff;
	text-decoration: none;
}
a:visited.menu001{
	text-decoration: none;
	color: #ffffff;
}
a:hover.menu001 {
	text-decoration: underline;
	color: #ffffff;
	;
}
a:active.menu001 {
	text-decoration: none;
}

a:link.cates{
	color: #ff0000;
	text-decoration: none;
}
a:visited.cates{
	text-decoration: none;
	color: #ff0000;
}
a:hover.cates{
	text-decoration: underline;
	color: #ff0000;
	;
}
a:active.cates{
	text-decoration: none;
}

.head {
      color:#FFFFFF; 
      font-size:13px;
     }

.head2{
      color:#000000; 
      font-size:13px;
    }

.search{font-size:12px;
       color:#464646;
}
.search001{font-size:11px;
       color:#464646;
}
.down{line-height:18px;
      color:#ffffff;
}
.wenhua{line-height:18px;
}
.cp_title{color:#FFA618;
          font-weight:bold;
		  }
.cp_title2 {
    
     color:#0000FF;

     font-size:13px;
		  }

.left_dot{color:#1874EF;
          font-weight:bold;
}
.gundonog{color:#ffffff;
}
.cp_td002{ border-left-color:#53A502;
        border-left-width:1px;
		border-left-style:solid;
		
		border-top-color:#53A502;
		border-top-width:1px;
		border-top-style:solid;
		
		border-right:#53A502;
		border-right-width:1px;
		border-right-style:solid;
		
		border-bottom:#53A502;
		border-bottom-width:1px;
		border-bottom-style:solid;
		
		}
		.cp_td001{ border-left-color:#53A502;
        border-left-width:10px;
		border-left-style:solid;
		
		border-top-color:#53A502;
		border-top-width:1px;
		border-top-style:solid;
		
		border-right:#53A502;
		border-right-width:1px;
		border-right-style:solid;
		
		border-bottom:#53A502;
		border-bottom-width:1px;
		border-bottom-style:solid;
		
		}

.dinggou{color:#cc0000;
          font-size:14px;
		  letter-spacing:3px;
		  font-weight:bold;
		  }
.denglu_input{height:20px; width:80px;}

.denglu_text{  color:#000000;
font-size:12px;

}
.cpxxx{border-top-color:#333333;
       border-top-style:dotted;
	   border-top-width:1px;
	   
	   border-left-color:#333333;
       border-left-style:dotted;
	   border-left-width:1px;
	   
	   border-right-color:#333333;
       border-right-style:dotted;
	   border-right-width:1px;
	   
	   border-bottom-color:#333333;
       border-bottom-style:dotted;
	   border-bottom-width:1px;
	   
}
.over { background-color: #f8f8f8}
.out { background-color: #f3f3f3}
.yang{  color:#000000;
        font-size:12px;
        }